Module | SOAP::Property::Util
In: | soap/property.rb

### Methods

const_from_name require_from_name

### Public Instance methods

const_from_name(fqname)

[Source]

    # File soap/property.rb, line 40
        def const_from_name(fqname)
          fqname.split("::").inject(Kernel) { |klass, name| klass.const_get(name) }
        end

require_from_name(fqname)

[Source]

    # File soap/property.rb, line 45
        def require_from_name(fqname)
          require File.join(fqname.split("::").collect { |ele| ele.downcase })
        end

[Validate]